Discussion Board

Results 1 to 5 of 5

Threaded View

  1. #1
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,280

    Cool Erro: targets a version of Windows Phone that is higher than the device supports.

    Iam trying to deploy a application to my windows phone 8 device using wp8 sdk and Iam seeing the error Error 1



    Unable to deploy this application to the device because it targets a version of Windows Phone that is higher than what the device supports. 0 0
    Last edited by GTO_India; 2014-01-20 at 08:04.

Similar Threads

  1. Replies: 4
    Last Post: 2013-11-12, 10:58
  2. Replies: 1
    Last Post: 2013-02-14, 18:47
  3. Replies: 1
    Last Post: 2012-02-15, 02:19
  4. Submit app update which targets subset of devices supported by published version?
    By cip@gmx.at in forum [Archived] Application Submission
    Replies: 1
    Last Post: 2012-02-15, 02:19
  5. Replies: 1
    Last Post: 2005-01-01, 16:44

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×